<xml> </xml>

db4o |

# ReplicationProcess.setDirection Method

modifies the replication policy, what to do on a call to replicate .
If no direction is set, the replication process will be bidirectional by default.

void setDirection(
ObjectContainer relicateFrom,
ObjectContainer replicateTo
);

#### Parameters

relicateFrom
  the ObjectContainer to replicate from
replicateTo
  the ObjectContainer to replicate to

#### See Also

ReplicationProcess Interface | com.db4o.replication Namespace